Skip to main content
GET
Get operation results

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Organization identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
operation_id
string
required

Identifier of the operation.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Query Parameters

page
integer
default:1

Page to query.

Required range: x >= 1
per_page
integer
default:100

Number of items per page.

Required range: 1 <= x <= 100
fields
string

Comma-separated list of response fields to be included.

sort
string

Sorting expression in the format :asc|desc. In aggregate mode, only accepts group_by fields or aggregated aliases (count, <function>_<field>).

Pattern: ^([a-z_]+):(asc|desc)$
aggregate
string

JSON expression for aggregation. Structure: {"group_by":["field"],"aggregates":[{"field":"*","function":"count"}]}. Cannot be combined with fields.

Maximum string length: 1024
filters
string

JSON expression of filters on allowed fields.

Response

Results successfully retrieved.

data
object[]
required
has_next
boolean
required

Indicates if more results exist on the next page.